prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
MCP_API_VERSION=5.5
MCP_ABI_VERSION=0
plugindir=${libdir}/mission-control-plugins.0

Name: mission-control-plugins
Description: Mission Control plugin API
Requires: telepathy-glib
Version: 5.6.1
Libs: -L${libdir} -lmission-control-plugins
Cflags: -I${includedir}/mission-control-${MCP_API_VERSION}
